# doc-cache created by Octave 9.1.0
# name: cache
# type: cell
# rows: 3
# columns: 3
# name: <cell-element>
# type: sq_string
# elements: 1
# length: 8
HeatBall


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 76
 solve a static heat problem in a ball, using the radius r only as variable



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 76
 solve a static heat problem in a ball, using the radius r only as variable




# name: <cell-element>
# type: sq_string
# elements: 1
# length: 11
HeatDynamic


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters




# name: <cell-element>
# type: sq_string
# elements: 1
# length: 22
HeatDynamicCoefficient


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
 parameters






